recovery:
  state:
    round: 661
    hash: "5d2fd076c55d3ea05ce98373287baaf8493d679ddec368d12022ff233a48e345d7013e7c3f59d37b9f6536d21e80056f"
    timestamp: "2025-10-23T05:51:00.336378Z"
  bootstrap: null
  package: null
  stream: null
